command[crm_pingnode]=sudo /usr/lib/nagios/plugins/check_crm_pingnode
# Requirement : You have to initiliaze default status. Run command :
#  /usr/lib/nagios/plugins/check_crm_status_change init
command[crm_status_change]=sudo /usr/lib/nagios/plugins/check_crm_status_change
